IBM Security Guardium CVE-2017-1258 Authentication Bypass Vulnerability

Bugtraq ID: 99377
Class: Access Validation Error
CVE: CVE-2017-1258
Remote: Yes
Local: No
Published: Jun 29 2017 12:00AM
Updated: Jun 29 2017 12:00AM
Credit: IBM.
Vulnerable: IBM Security Guardium 10.0.1
IBM Security Guardium 10.1.2
IBM Security Guardium 10.1
IBM Security Guardium 10.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus